Opened 5 years ago

Closed 5 years ago

#234 closed bug (duplicate)

muilocale.library V20+ not found in MUI4 with AfAOS

Reported by: Fernando Martín Morillo <fernandoace@…> Owned by:
Priority: undecided Milestone: 4.0-2015R3
Component: MUI prefs application Version: 4.0-2015R1
Severity: minor Keywords:
Cc: OS Platform: AmigaOS3
Blocked By: Blocking:
Release Notes:

Description

Ok, it's fixed. It was caused by the icon. My icons was saved as Tool as icon.library changes them sometimes http://eab.abime.net/showpost.php?p=1029399&postcount=1382

So, extrangely it was asking for muilocale.library because the icon was a Tool instead of a project. Now it's fixed. Thanks.

Change History (1)

comment:1 Changed 5 years ago by Thore Böckelmann

Resolution: duplicate
Status: newclosed

Duplicate of #231.

Note: See TracTickets for help on using tickets.